# NATS C Client with JetStream and Streaming support: Miscellaneous

Loading...
Searching...
No Matches
Miscellaneous
EXPERIMENTAL - Microservices » Functions

## Functions

NATS_EXTERN void | microServiceInfo_Destroy (microServiceInfo *info)
| Destroys a microServiceInfo object.
NATS_EXTERN void | microServiceStats_Destroy (microServiceStats *stats)
| Destroys a microServiceStats object.

## Detailed Description

Functions to destroy miscellaneous objects.

## Function Documentation

## microServiceInfo_Destroy()

NATS_EXTERN void microServiceInfo_Destroy | ( | microServiceInfo * | info | ) |

Parameters

  info | the object to destroy.

## microServiceStats_Destroy()

NATS_EXTERN void microServiceStats_Destroy | ( | microServiceStats * | stats | ) |

Parameters

  stats | the object to destroy.